Endpoint Vulnerability

Ubuntu Security Notice USN-2212-1

Description

Django applications could be made to expose sensitive information overthe network.

Affected Products

python-django - High-level Python web development framework